
<Table id="IDC_ZUB_TYPE_TABLE" top="18" visibility="visible" style="ZA02_TABLE" left="14" width="600" height="116" rowcount="3" fixedlines="0" sortarrows="false" fixedcolumns="0" selectiontype="selectRow" togglerowstyles="false" selected="">
</Table>

<text id="IDC_ZBH_SELECT" top="18" text="$IDC_ZBH_SELECT$" left="640" width="200" height="20" style="LABEL_BOLD_BLUE"/>

<Table id="IDC_ZUB_AUSW_TABLE" top="38" visibility="visible" style="ZA_DETAILS_TABLE" left="636" width="356" height="460" rowcount="3" fixedlines="1" sortarrows="false" fixedcolumns="0" selectiontype="selectRow" togglerowstyles="false" selected="">
</Table>

<text id="IDC_ZBH_CONFIG" top="150" text="$IDC_ZBH_CONFIG$" left="180" width="300" height="20" style="LABEL_BOLD_BLUE"/>
<text id="IDC_ZBH_MENGE" top="150" text="$IDC_ZBH_MENGE$" left="510" width="100" height="20" style="LABEL_BOLD_BLUE"/>

<Table id="IDC_ZUB_KONF_TABLE" top="180" visibility="visible" style="ZA_DETAILS_TABLE" left="180" width="440" height="300" rowcount="3" fixedlines="0" sortarrows="false" fixedcolumns="0" selectiontype="selectRow" togglerowstyles="false" selected="">
</Table>

<button id="IDC_ZBH_DUE" top="386" left="10" name="IDC_ZBH_DUE" text="$IDC_ZBH_DUE$" style="ZA_BUTTON" width="130" height="24" disabled="false" visibility="hidden" onclicked="ZA_UtilsZBHButtonEvent (this);" />
<button id="IDC_ZBH_GIT" top="416" left="10" name="IDC_ZBH_GIT" text="$IDC_ZBH_GIT$" style="ZA_BUTTON" width="130" height="24" disabled="false" visibility="hidden" onclicked="ZA_UtilsZBHButtonEvent (this);" />
<button id="IDC_ZBH_REG" top="446" left="10" name="IDC_ZBH_REG" text="$IDC_ZBH_REG$" style="ZA_BUTTON" width="130" height="24" disabled="false" visibility="hidden" onclicked="ZA_UtilsZBHButtonEvent (this);" />
<button id="IDC_ZBH_MZB" top="476" left="10" name="IDC_ZBH_MZB" text="$IDC_ZBH_MZB$" style="ZA_BUTTON" width="130" height="24" disabled="false" visibility="hidden" onclicked="ZA_UtilsZBHButtonEvent (this);" />
